## pkcs11-helper 1.08

=== debian/changelog ===
pkcs11-helper (1.08-1build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 12:06:09 +0100

pkcs11-helper (1.08-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: Switch to v3 quilt format.
  * debian/control, debian/compat, debian/rules: Switch to dh and compact
    level 8.
  * debian/control: Upgrade Standards-Version to 3.9.1.0

 -- Eric Dorland <eric@debian.org>  Sun, 03 Apr 2011 22:19:53 -0400

pkcs11-helper (1.07-1) unstable; urgency=low

  * New upstream release.
  * debian/libpkcs11-helper1.symbols: Add symbols file.
  * debian/control:
    - Add ${misc:Depends} to libpkcs11-helper1-dev.
    - Bump Standards-Version to 3.8.0.
    - Loosen cdbs build dependency slightly

 -- Eric Dorland <eric@debian.org>  Sun, 08 Mar 2009 22:01:27 -0400

pkcs11-helper (1.05-1) unstable; urgency=low

  * Take over maintenance, based on Sandro packaging.
  * debian/control:
    - Change Source package name to pkcs11-helper.
    - Make the priority optional.
    - Use binary:Version instead of Source-Version.
  * debian/copyright: Cleanup and remove unnecessary licenses.
  * debian/Makefile.am, debian/Makefile.in, debian/README.build,
    debian/copyright.m4: Remove.

 -- Eric Dorland <eric@debian.org>  Thu, 29 Nov 2007 23:05:24 -0500

libpkcs11-helper1 (1.03-0) unstable; urgency=low

  * New maintainer
  * New upstream release
  * renamed to libpkcs11-helper1 (lintian check)
  * removed *.la
  * size_t printf 64bit fixups (debug).
  * Certificate session period fixup, thank to Leo Pohl for reporting.

 -- Sandro Wefel (testlaeufer) <sandro.wefel@informatik.uni-halle.de>  Mon, 23 Apr 2007 08:59:16 +0200

pkcs11-helper (1.02-99.0saw0) unstable; urgency=low

  * Non-maintainer upload.
  * upgrade to version 1.03 beta 1
    - use --with-apidocdir for the path to the api docs

 -- Sandro Wefel (testlaeufer) <sandro.wefel@informatik.uni-halle.de>  Fri, 16 Feb 2007 15:54:41 +0100

pkcs11-helper (1.02-1.0saw1) unstable; urgency=low

  * Non-maintainer upload.
  * api docs added to pkcs11-helper-dev
  * license information updated
  * fix dependencies

 -- Sandro Wefel (testlaeufer) <sandro.wefel@informatik.uni-halle.de>  Sun, 11 Feb 2007 17:44:13 +0100

pkcs11-helper (1.02-1.0saw0) unstable; urgency=low

  * Initial release 
    - based on version 1.02 from 2007-10-05

 -- Sandro Wefel (testlaeufer) <sandro.wefel@informatik.uni-halle.de>  Mon, 29 Jan 2007 16:56:30 +0100
