## pkcs11-helper 1.09

=== debian/changelog ===
pkcs11-helper (1.09-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.9.2.
  * debian/control, debian/compat, debian/libpkcs11-helper1.install, 
    debian/libpkcs11-helper1-dev.install: Make package multiarch aware,
    and use debhelper level 9.
  * debian/copyright: Include full BSD license to quell lintian warning.

 -- Eric Dorland <eric@debian.org>  Sun, 11 Sep 2011 21:51:20 -0400
