=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pkcs11-helper
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libssl-dev, pkg-config, doxygen
-Standards-Version: 3.9.1.0
+Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libssl-dev, pkg-config, doxygen
+Standards-Version: 3.9.2
 Section: libs
 
 Package: libpkcs11-helper1-dev
@@ -28,6 +28,8 @@
 Package: libpkcs11-helper1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description:  library that simplifies the interaction with PKCS#11
  libpkcs11-helper is a library that simplifies the interaction with PKCS#11
