## pkcs11-helper 1.10

=== debian/changelog ===
pkcs11-helper (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Depend on debhelper 9 or later.
  * debian/control: Standards-Version to 3.9.4.
  * debian/control, debian/rules: Add debugging symbols package.
  * debian/control, debian/rules: Use dh-autoreconf, generated auto* files
    aren't shipped anymore.

 -- Eric Dorland <eric@debian.org>  Sun, 12 May 2013 23:22:59 -0400
