=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pkcs11-helper
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libssl-dev, pkg-config, doxygen
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, libssl-dev,
+ pkg-config, doxygen
+Standards-Version: 3.9.4
 Section: libs
 
 Package: libpkcs11-helper1-dev
@@ -11,7 +12,26 @@
 Provides: libpkcs11-helper-dev
 Conflicts: libpkcs11-helper-dev
 Depends: libpkcs11-helper1 (= ${binary:Version}), libssl-dev, ${misc:Depends}
-Description:  library that simplifies the interaction with PKCS#11
+Description: library that simplifies the interaction with PKCS#11
+ libpkcs11-helper is a library that simplifies the interaction with PKCS#11
+ providers for end-user applications.
+ .
+ libpkcs11-helper allows using multiple PKCS#11 providers at the same time,
+ enumerating available token certificates, or selecting a certificate
+ directly by serialized id, handling card removal and card insert
+ events, handling card re-insert to a different slot, supporting session
+ expiration and much more all using a simple API.
+ .
+ libpkcs11-helper is not designed to manage card content, since object
+ attributes are usually vendor specific, and 99% of application need to
+ access existing objects in order to perform signature and decryption.
+
+Package: libpkcs11-helper1-dbg
+Section: debug
+Architecture: any
+Multi-Arch: same
+Depends: libpkcs11-helper1 (= ${binary:Version})
+Description: debugging symbols for libpkcs11-helper
  libpkcs11-helper is a library that simplifies the interaction with PKCS#11
  providers for end-user applications.
  .
@@ -31,7 +51,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  library that simplifies the interaction with PKCS#11
+Description: library that simplifies the interaction with PKCS#11
  libpkcs11-helper is a library that simplifies the interaction with PKCS#11
  providers for end-user applications.
  .
