## pkcs11-helper 1.11

=== debian/changelog ===
pkcs11-helper (1.11-5) unstable; urgency=medium

  * debian/control, debian/rules: Drop libpkcs11-helper1-dbg in favor of
    -dbgsym package.
  * debian/control: Standards-Version to 3.9.6.1.
  * debian/control, debian/libpkcs11-helper1-dev.links: Replace
    documentation jquery.js with symlink to libjs-jquery.

 -- Eric Dorland <eric@debian.org>  Fri, 01 Jan 2016 01:50:05 -0500

pkcs11-helper (1.11-4) unstable; urgency=medium

  * debian/watch: Fix URL.

 -- Eric Dorland <eric@debian.org>  Sat, 23 May 2015 01:02:39 -0400

pkcs11-helper (1.11-3) unstable; urgency=medium

  * debian/gbp.conf: Use pristine-tar.
  * debian/control: Switch maintainer to
    pkg-opensc-maint@lists.alioth.debian.org and mark myself as Uploader.
  * debian/control: Upgrade Standards-Version to 3.9.6.

 -- Eric Dorland <eric@debian.org>  Sat, 02 May 2015 16:24:38 -0400

pkcs11-helper (1.11-2) unstable; urgency=medium

  * debian/control: Drop unnecessary Build-Depends on autotools-dev.
  * debian/control: Add Homepage.
  * debian/control: Add Vcs-* headers.
  * debian/watch: Update for new GitHub home.

 -- Eric Dorland <eric@debian.org>  Sun, 14 Sep 2014 21:30:41 -0400

pkcs11-helper (1.11-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-pkcs11h_token_logout.diff: Drop now unnecessary patch.
  * debian/control: Standards-Version to 3.9.5.
  * debian/libpkcs11-helper1.symbols: Add pkcs11h_openssl_session_getEVP
    symbol.

 -- Eric Dorland <eric@debian.org>  Sat, 16 Nov 2013 15:22:49 -0500

pkcs11-helper (1.10-2) unstable; urgency=low

  * debian/copyright: New DEP-5 copyright file.
  * debian/patches/01-pkcs11h_token_logout.diff,
    libpkcs11-helper1.symbols: Add patch from Pere Nubiola i Radigales to
    include pkcs11h_token_logout symbol. (Closes: #686155)
  * debian/control: Add misc:Depends to libpkcs11-helper1-dbg Depends.
  * debian/control: Mark libpkcs11-helper1-dbg Priority: extra.

 -- Eric Dorland <eric@debian.org>  Sun, 15 Sep 2013 02:40:21 -0400
