=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc \
		--docdir=${prefix}/usr/share/doc/libpkcs11-helper1-dev

override_dh_installdocs:
	dh_installdocs -A README AUTHORS THANKS

override_dh_strip:
	dh_strip --ddeb-migration='libpkcs11-helper1-dbg (<< 1.11-5~)'
