=== debian/watch ===
version=3

https://github.com/OpenSC/pkcs11-helper/tags (?:.*/)?pkcs11-helper-(\d[\d\.]*)\.tar\.gz
