## pkcs11-helper 1.21

=== debian/changelog ===
pkcs11-helper (1.21-1) unstable; urgency=medium

  * New upstream release. (Closes: #828506)
  * debian/gbp.conf: Add --upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Fri, 06 Jan 2017 17:35:33 -0500

pkcs11-helper (1.11-6) unstable; urgency=medium

  * debian/compat, debian/control, debian/rules: Upgrade to debhelper 10.
  * debian/control: Standards-Version to 3.9.8.
  * debian/rules: Switch to libssl1.0-dev to avoid openssl 1.1 transition
    for the moment.

 -- Eric Dorland <eric@debian.org>  Fri, 09 Dec 2016 13:57:06 -0500
