=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9.20151219),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                doxygen,
-               libssl-dev,
+               libssl1.0-dev,
                pkg-config
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.8
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: git://anonscm.debian.org/pkg-opensc/pkcs11-helper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/pkcs11-helper.git
@@ -20,7 +19,7 @@
 Conflicts: libpkcs11-helper-dev
 Depends: libjs-jquery,
          libpkcs11-helper1 (= ${binary:Version}),
-         libssl-dev,
+         libssl1.0-dev,
          ${misc:Depends}
 Description: library that simplifies the interaction with PKCS#11
  libpkcs11-helper is a library that simplifies the interaction with PKCS#11
