## pkcs11-helper 1.22

=== debian/changelog ===
pkcs11-helper (1.22-4) unstable; urgency=medium

  * Switch to debhelper 11
  * Standards-Version to 4.1.3
  * Move VCS to salsa.debian.org

 -- Eric Dorland <eric@debian.org>  Sat, 24 Feb 2018 22:54:45 -0500

pkcs11-helper (1.22-3) unstable; urgency=medium

  * debian/control: Recompile against libssl-dev. (Closes: #859555)
  * debian/control: Standards-Version to 4.1.2.

 -- Eric Dorland <eric@debian.org>  Sun, 03 Dec 2017 16:58:24 -0500

pkcs11-helper (1.22-2) unstable; urgency=medium

  * Retarget to unstable.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Sun, 25 Jun 2017 15:05:01 -0400

pkcs11-helper (1.22-1) experimental; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 11 Jun 2017 11:49:47 -0400
