=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                doxygen,
-               libssl1.0-dev,
+               libssl-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/OpenSC/pkcs11-helper
-Vcs-Git: git://anonscm.debian.org/pkg-opensc/pkcs11-helper.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/pkcs11-helper.git
+Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
+Vcs-Browser: https://salsa.debian.org/opensc-team/pkcs11-helper
 
 Package: libpkcs11-helper1-dev
 Section: libdevel
@@ -19,7 +19,7 @@
 Conflicts: libpkcs11-helper-dev
 Depends: libjs-jquery,
          libpkcs11-helper1 (= ${binary:Version}),
-         libssl1.0-dev,
+         libssl-dev,
          ${misc:Depends}
 Description: library that simplifies the interaction with PKCS#11
  libpkcs11-helper is a library that simplifies the interaction with PKCS#11
