## pkcs11-helper 1.25.1

=== debian/changelog ===
pkcs11-helper (1.25.1-1) unstable; urgency=medium

  * Switch watch file to version 4
  * Mark libpkcs11-helper1-dev Multi-Arch: same
  * Update Standards-Version to 4.2.1.0

 -- Eric Dorland <eric@debian.org>  Sun, 26 Aug 2018 23:28:20 -0400

pkcs11-helper (1.24-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.1.4.2

 -- Eric Dorland <eric@debian.org>  Sat, 23 Jun 2018 01:45:57 -0400

pkcs11-helper (1.23-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Fri, 08 Jun 2018 23:45:29 -0400
