=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                doxygen,
                libssl-dev,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1.0
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pkcs11-helper
@@ -15,6 +15,7 @@
 Package: libpkcs11-helper1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Provides: libpkcs11-helper-dev
 Conflicts: libpkcs11-helper-dev
 Depends: libjs-jquery,
