## pkcs11-helper 1.26

=== debian/changelog ===
pkcs11-helper (1.26-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release.
  * Tweak watch file to check the latest release
  * Standards-Version to 4.5.0.0

 -- Eric Dorland <eric@debian.org>  Mon, 17 Feb 2020 20:39:26 -0500

pkcs11-helper (1.25.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Eric Dorland <eric@debian.org>  Sat, 25 Jan 2020 13:05:58 -0500
