=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                doxygen,
                libssl-dev,
                pkg-config
-Standards-Version: 4.2.1.0
+Standards-Version: 4.5.0.0
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pkcs11-helper
