## pkcs11-helper 1.27

=== debian/changelog ===
pkcs11-helper (1.27-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release
  * Drop --ddeb-migration flag
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove Section on libpkcs11-helper1 that duplicates source.

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 23:56:44 -0500
