=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                doxygen,
                libssl-dev,
@@ -37,7 +38,6 @@
  access existing objects in order to perform signature and decryption.
 
 Package: libpkcs11-helper1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
