## pkcs11-helper 1.28

=== debian/changelog ===
pkcs11-helper (1.28-1) UNRELEASED; urgency=medium

  * update

 -- Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>  Thu, 16 Jun 2022 13:59:45 +0800

pkcs11-helper (1.28-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.6.0.2
  * debhelper to v13
  * Add not-installed file
  * Update symbols file for new symbols

 -- Eric Dorland <eric@debian.org>  Mon, 07 Feb 2022 01:08:02 -0500
