=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                doxygen,
                libssl-dev,
                pkg-config
-Standards-Version: 4.5.0.0
+Standards-Version: 4.6.0.2
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pkcs11-helper
