## pkcs11-helper 1.29.0

=== debian/changelog ===
pkcs11-helper (1.29.0-2) unstable; urgency=medium

  * Team upload
  * Drop invalid 4th component of Standards-Version

  [ John Scott ]
  * Fix the watch file to address changes in GitHub

 -- Bastian Germann <bage@debian.org>  Mon, 21 Aug 2023 15:11:30 +0200

pkcs11-helper (1.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Sun, 19 Jun 2022 23:07:41 -0400
