=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                doxygen,
                libssl-dev,
                pkg-config
-Standards-Version: 4.6.0.2
+Standards-Version: 4.6.0
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pkcs11-helper
