## pkcs11-helper 1.30.0

=== debian/changelog ===
pkcs11-helper (1.30.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1075390)

 -- Bastian Germann <bage@debian.org>  Wed, 03 Jul 2024 22:06:56 +0200

pkcs11-helper (1.29.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063258

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 20:52:48 +0000
