=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                libssl-dev,
                pkg-config
@@ -20,7 +20,7 @@
 Provides: libpkcs11-helper-dev
 Conflicts: libpkcs11-helper-dev
 Depends: libjs-jquery,
-         libpkcs11-helper1 (= ${binary:Version}),
+         libpkcs11-helper1t64 (= ${binary:Version}),
          libssl-dev,
          ${misc:Depends}
 Description: library that simplifies the interaction with PKCS#11
@@ -37,7 +37,10 @@
  attributes are usually vendor specific, and 99% of application need to
  access existing objects in order to perform signature and decryption.
 
-Package: libpkcs11-helper1
+Package: libpkcs11-helper1t64
+Provides: ${t64:Provides}
+Replaces: libpkcs11-helper1
+Breaks: libpkcs11-helper1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
