=== debian/watch ===
version=4
# Inspiration borrowed from Peter Pentchev in libzstd's watch file.
opts="searchmode=plain" https://api.github.com/repos/OpenSC/@PACKAGE@/releases \
	https://github.com/[^"]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
