## pkcs11-helper 1.31.0

=== debian/changelog ===
pkcs11-helper (1.31.0-1) unstable; urgency=medium

  * New upsteam release
  * Switch pkg-config => pkgconf

 -- Eric Dorland <eric@debian.org>  Wed, 12 Nov 2025 01:32:32 -0500
