=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                libssl-dev,
-               pkg-config
+               pkgconf
 Standards-Version: 4.6.0
 Homepage: https://github.com/OpenSC/pkcs11-helper
 Vcs-Git: https://salsa.debian.org/opensc-team/pkcs11-helper.git
