=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 
 override_dh_installdocs:
 	dh_installdocs -A README AUTHORS THANKS
-
-override_dh_strip:
-	dh_strip --ddeb-migration='libpkcs11-helper1-dbg (<< 1.11-5~)'
